Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7340 - The URL entry in the rpm is incorrect
Summary: The URL entry in the rpm is incorrect
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pam
Version: 6.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-26 06:41 UTC by Matthew Gauthier
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-05 04:17:09 UTC


Attachments (Terms of Use)

Description Matthew Gauthier 1999-11-26 06:41:40 UTC
The PAM home page is now at http://www.kernel.org/pub/linux/libs/pam/
Not power.parc.net as the spec file indicates.

Comment 1 Nalin Dahyabhai 2000-02-05 04:17:59 UTC
Fix at least as of pam-0.72-5 in Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.